/*
 * 
 * 
 * 
*/

.woocommerce .payment_methods .wc_payment_method img{
	float: left !important;
}
#stripe-payment-data{
	clear: left;
}

input[type=checkbox], input[type=radio]{
	border: 1px solid #000 !important;
}


header.site-header.header-type-1, header.mobile-menu .mobile-logo
{
	background: #1c1c1c !important;
}


